body  {
	background-color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	text-align: left;
	margin: 0;
}
img { border:none; margin: 10px; }
#serviceleft, #serviceright, #search, #breadcrumb, #rightend, #footer, #icons, #skipper, .scPanel,
#address, #topic, .rightContent, #topic_icons, .icons, #contentTopImage, #contentTopImage img, .link,
#fronttopleft, #frontmiddle, #frontbottom
{
	display:none;
}
#logo img {
	display: inline;
}
#fronttopright, #topmenu, #leftmenu, #navlist  { display:block; }
#topmenu ul li {
	display: block;
}
#topmenu ul li ul{
	display: none;
}
